For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete ReplicaSet

Deletes the specified ReplicaSet.

delete
/replicasets/{replicasetId}
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
replicasetIdstring · uuidRequired

The ID (UUID) of the ReplicaSet.

Example: 1046e9bf-dbc0-5bd3-9291-713d36ab77e9
Responses
202

Deleting ReplicaSet was successful.

No content

delete/replicasets/{replicasetId}
DELETE /replicasets/{replicasetId} HTTP/1.1
Host: in-memory-db.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?